*{
    font-family: Calibri,Arial,sans-serif;
    text-shadow: 0 0px 0px rgba(0,0,0,0);
}

.non-colored-footer{
    background: white;
}
.cpanel-container-fluid{
    background: #999;
    color:white;
}
.cpanel{
    cursor: pointer;
}
.cpanel:hover{
    color: #337ab7;
}
.cpanel-modal-content{
    border: 3px solid white;
    background: rgba(0,0,0,.8);
    margin-top: 4%;
}
.cpanel-modal-container{
    background: rgba(255,255,255,0.7);
}
.cpanel-second-container{
    padding: 0px;
    margin: 0px;
    height: 90%;
}
.login_addon{
    color:black;
}
.ul-submenu-0{
    border: 0px solid yellow;
    width: 100%;
}
.ul-submenu-0 li{
    cursor: pointer;
}
.panel-heading{
    cursor: pointer;
}
.well-info{
    background: #5bc0de;
    font-size: 17px;
    color:white;
    border-radius: 3px 3px 0px 0px;
    border: 1px solid #5bc0de;
    font-weight: bold;
}
.input-edge{
    border-radius: 0px 0px;
}
.well-danger{
    background: #e48989;
    color: white;
    font-size: 17px;
    font-weight: bold;
}
.well-green{
    background: green;
    color:white;
    font-weight: bold;
    font-size: 17px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
    padding: 2px;
}
.span-lable-values{
   background: #727070;
    text-align: left;
    font-weight: bold;
    color: white;
    font-size: 16px;
}
.admin-sub-main-menu li a{
    color:white;
}
#admin-main_menu ul li:hover{
    background: rgb(12,12,12);
}
.main-menu-fa{
    color: white;
}